Bug 44182 - Digital signature general tab not show data
Summary: Digital signature general tab not show data
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
3.5.0 RC1
Hardware: All All
: medium normal
Assignee: Rachit Gupta
URL:
Whiteboard: target:4.4.0
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-27 06:35 UTC by Zoltán Reizinger
Modified: 2014-08-09 06:24 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments
digitally signedodt file (11.00 KB, application/vnd.oasis.opendocument.text)
2011-12-27 06:35 UTC, Zoltán Reizinger
Details
screenshot of bug (197.43 KB, image/png)
2011-12-27 06:36 UTC, Zoltán Reizinger
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Zoltán Reizinger 2011-12-27 06:35:58 UTC
Created attachment 54849 [details]
digitally signedodt file

Open attached digitally signed odt file.
Double clikck on digital signature on status line, digital signatures window opens, click on View certificate button, the General tab is empty. 
As shown on attached screenshot.  

Regression it works in LibO 3.4.4., shows cert data.

I tested only win7.
Comment 1 Zoltán Reizinger 2011-12-27 06:36:47 UTC
Created attachment 54850 [details]
screenshot of bug
Comment 2 Florian Reisinger 2012-01-21 11:04:08 UTC
Confirm Win 7 x64
Comment 3 Thomas Hackert 2013-05-09 15:17:14 UTC
Hello Zoltan, *,
I can confirm this bug with LO Version 4.0.3.3 (Build ID: 0eaa50a932c8f2199a615e1eb30f7ac74279539) under Debian Testing AMD64, when I follow your instructions ... :( So it is still not fixed ... :(
HTH
Thomas.
Comment 4 Rachit Gupta 2014-08-09 06:24:42 UTC
I converted the tab page to widget layout. The details are now visible in the general tab :-)